# Uses of Class
org.eclipse.net4j.util.ui.widgets.EntryControlAdvisor.ControlConfig

Packages that use EntryControlAdvisor.ControlConfig
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of EntryControlAdvisor.ControlConfig in org.eclipse.net4j.util.ui.widgets

Methods in org.eclipse.net4j.util.ui.widgets that return EntryControlAdvisor.ControlConfig
Modifier and Type
Method
Description
`EntryControlAdvisor.ControlConfig`
EntryField.FieldConfig.`getEntryControlConfig()`
Methods in org.eclipse.net4j.util.ui.widgets with parameters of type EntryControlAdvisor.ControlConfig
Modifier and Type
Method
Description
`final Control`
EntryControlAdvisor.`createControl(Composite parent, EntryControlAdvisor.ControlConfig config)`
`protected Control`
EntryControlAdvisor.`doCreateControl(Composite parent, EntryControlAdvisor.ControlConfig config)`
`protected final void`
EntryControlAdvisor.`processKeyEvent(Control control, EntryControlAdvisor.ControlConfig config, KeyEvent e)`
`protected final void`
EntryControlAdvisor.`processModifyEvent(Control control, EntryControlAdvisor.ControlConfig config)`
`void`
EntryField.FieldConfig.`setEntryControlConfig(EntryControlAdvisor.ControlConfig entryControlConfig)`
Constructors in org.eclipse.net4j.util.ui.widgets with parameters of type EntryControlAdvisor.ControlConfig
Modifier
Constructor
Description
``
`ControlConfig(EntryControlAdvisor.ControlConfig source)`